{
  "package-name": "jpfil-cyah-lg4",
  "items": [
    {
      "type": "Airport",
      "content": "CLB6",
      "revision": 1
    },
    {
      "type": "Airport",
      "content": "CYAH",
      "revision": 1
    }
  ]
}